Subject: Re: In KDE window size changes when starting gnus

From: martin rudalics <[email-masked]>
Date: Fri, 13 Feb 2015 19:31:55 +0100

> Package: emacs
> Version: 23.1.1
>
> (x86_64-pc-linux-gnu, GTK+ Version 2.20.0) of 2010-03-29 on yellow,
> modified by Debian)
>
> When the toolbar is enabled, starting gnus changes the window size of
> emacs. This happens even if the window was maximized, leaving the
> "Maximized" state of the emacs window. Window manager tested was the KDE
> windowmaanager of KDE 4.5. When I switch off the toolbar, this does not
> happen.
>
> Also, the window size is not remembered after gnus was started; the
> window then has some artificial (small) size like 10x10 characters.

Hi, Ole

If you still use Emacs and have access to its current trunk/master can
you please try your recipe again and tell us whether this issue is still
virulent?

Thank you very much, martin